<?PHP
$tipo_local = 1;
include("../../secure/secure.php");
include ('../../conf/configuracao.php');
mysql_connect( $bd_host, $bd_user, $bd_senha )
	or die ( 'Não foi possível conectar ao Servidor.' );
mysql_select_db( $bd_database )
	or die ( 'Não foi possível conectar a Base de Dados.' );
?>	
<br>
<br>
<table width="80%" border="0" cellspacing="0" cellpadding="0" align="center">
<tr>
	<td>
		<div align="center"><strong><font face="Verdana" size="2" color="#800000">Classificação final do processo Seletivo</font></strong><br>
		<?
			if (!isset($curso)) {
		?>
		<font face="Verdana" size="2" color="#FF0000">Escolha o <strong>CURSO</strong> que deseja visualizar a classificação final</font></div>
		<?
			}
			else {
				if ((!isset($materia)) && (isset($curso))) {
			?>
			<font face="Verdana" size="2" color="#FF0000">Classificação Final</font></div>
			<?
				}
				else {
			?>
			<?
				}
			}
		?>
	</td>
</tr>
</table>

<?	
	if (!isset($curso)) {
		// Escolha do Curso 
		$sql = "SELECT * FROM cursos ORDER by codigo_curso ASC";
		$result = mysql_query($sql)
			or die ( 'Não foi possível executar a query 161.' );
		$num = mysql_num_rows($result);
		if ($num == 0 ) {
			echo '<br><br><center>Não existe nenhum curso cadastrado no Sistema!!!</center>';
		}
		else {
			$cor = "FFFFFF";
			echo '<br><br>';
			echo '<table width="60%" border="0" cellspacing="0" cellpadding="0" align="center">';
			while($info = mysql_fetch_array($result)) {
				echo '<tr>';
					echo '<td>';
						echo '<font color = "000000" face ="verdana" size="2">' . Descriptografar($info["codigo_curso"],$Chave) . '</font>';
					echo '</td>';
					echo '<td>';
						echo '<a href="cand_notas_parciais.php?curso=' . $info["codigo"]. '"><font color = "000000" face ="verdana" size="2">' .Descriptografar($info["nome_curso"],$Chave). '</font></a>';
					echo '</td>';
				echo '</tr>';
			}
			echo '</table>';
		}
	}
	else {
}
?>
</body>
</html>
